bash漏洞

本来啊福是没时间管理这个站点的,几乎已经荒废了。但是经前几天SM菌的提醒,顺便这几天阿里云和各种云的短信提醒,妈蛋bash发生了一个累死openssl的重型漏洞。好吧,只能说阿福倒霉,慢慢搞呗。

修复方式很简单。

centos或者是基于redhat的重编译版本的都可以用以下命令修复

yum –enablerepo=updates install bash

ubuntu修复方法:

 

14.04 64位系统:

wget http://launchpadlibrarian.net/185793661/bash_4.3-7ubuntu1.3_amd64.deb

dpkg -i bash_4.3-7ubuntu1.3_amd64.deb

 

14.04 32位系统:

wget http://launchpadlibrarian.net/185793608/bash_4.3-7ubuntu1.3_i386.deb

dpkg -i bash_4.3-7ubuntu1.3_i386.deb

好吧,其他的,阿福也没玩过,就不提供了。
另外鄙视以下评论发贴机。阿福的评论几乎已经被他们占领了!!!!

作者: 阿福

购买时被坑爹的枪手坑了。只知道介绍如何如何的好,不知道介绍其坏处。因此,写此博客,望能给各大网友帮助。

《bash漏洞》有2个想法

发表评论

电子邮件地址不会被公开。 必填项已用*标注